Loading...
Searching...
No Matches
dopaque.c File Reference

Functions for Opaque Types. More...

`#include "ncdispatch.h"`
Include dependency graph for dopaque.c:

Go to the source code of this file.

## Functions

Opaque Types
Functions to create and learn about opaque types.
int | nc_def_opaque (int ncid, size_t size, const char *name, nc_type *xtypep)
| Create an opaque type.
int | nc_inq_opaque (int ncid, nc_type xtype, char *name, size_t *sizep)
| Learn about an opaque type.

## Detailed Description

Functions for Opaque Types.

Copyright 2018 University Corporation for Atmospheric Research/Unidata. See COPYRIGHT file for more info.

Definition in file dopaque.c.